Results 1 to 7 of 7

Thread: AMD released the 9-3 hidden for the fireproV8700

  1. #1
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default AMD released the 9-3 hidden for the fireproV8700

    http://support.amd.com/de/gpudownloa...ire_linux.aspx

    "
    Treiber für ATI Catalyst™ Display
    Version:8.563"

    "The drivers below support English only.
    The display driver requires POSIX shared memory to be enabled on the system.
    Kernel Source package is no longer required if Kernel Header package is installed.
    32-Bit packages must be installed for 64-Bit Linux drivers to install or work.

    *These sites are community resources, and are not supported by, or affiliated with AMD in any way."

  2. #2
    Join Date
    Oct 2007
    Location
    UK
    Posts
    160

    Default

    How do you know they are the 9.3 drivers?

    Anyways they work great on my HD4850 1gb I have working 3d with compiz/emerald and fullscreen vlc works fine (tested quickly on 5 videos)

    However I get some weird flickering when the mouse moves on the vlc window while its playing fullscreen or not. But it dissapears when the mouse dissapears, so it's not too annoying.

    I think i'll keep this one till something better comes along!

    brendan@holm:~$ fglrxinfo
    display: :0.0 screen: 0
    OpenGL vendor string: ATI Technologies Inc.
    OpenGL renderer string: ATI Radeon HD 4800 Series
    OpenGL version string: 2.1.8306 Release

  3. #3
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by lordmozilla View Post
    How do you know they are the 9.3 drivers?

    [...]
    becoure michael wrote this in his artikle!

    and the number of the driver is the number of a 9-3beta driver!

    you can check this there. http://www.phoronix.com/scan.php?pag...ro_v8700&num=1

    http://www.phoronix.com/forums/showt...5952#post66542

    "on AMD.com only Catalyst 8.563 ???? is downloable! do you use 9-3 beta for your artikle ?

    you break a NDA signt ?

    "With Catalyst 9.3 for Linux we had no problems running the ATI FirePro V8700 in one of our workstation test systems."

    "but sadly using Catalyst 9.3 we experienced crashes."

    http://support.amd.com/de/gpudownloa...ire_linux.aspx


    ok ok ok i write an artikle abaut this nice OpenBeta-Programm for the Masses:

    http://www.phoronix.com/forums/showthread.php?t=15953"

  4. #4
    Join Date
    Jan 2007
    Location
    Germany
    Posts
    2,091

    Default

    It is based on Catalyst 8.12, not 9.3. Michael & Qaridarium are wrong, don't bother.

  5. #5

    Default

    Catalyst 9.2 was used in that article. It was a simple typo, as mentioned in the other thread.

  6. #6
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    o yes... i'm sorry... I'm wrong

  7. #7
    Join Date
    Oct 2007
    Location
    UK
    Posts
    160

    Default

    funny though because that driver works better than the 9.1 and 9.2 drivers for the simple things i want to do on linux with my gfx card - ie use compiz/emerald, watch movies fullscreen and play xmoto and AOEII on vmware...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •